security-padlock.jpg
I don’t want to bore people with security, but unfortunately I have to keep coming back to it time and again…
Over the past few days there has been a spate of attacks on websites using the Joomla CMS (Content Management System)
If you are using Joomla we would urge you to check that you are using the most recent version available and if you aren’t to upgrade.
Even if you cannot upgrade immediately we would urge clients to check that the configuration file is not writeable.